<?xml version="1.0" encoding="UTF-8"?>
<metadata modelVersion="1.1.0">
  <groupId>com.amx.jax</groupId>
  <artifactId>lib-postman</artifactId>
  <version>1.1.0-SNAPSHOT</version>
  <versioning>
    <snapshot>
      <timestamp>20180912.143433</timestamp>
      <buildNumber>3</buildNumber>
    </snapshot>
    <lastUpdated>20180912143433</lastUpdated>
    <snapshotVersions>
      <snapshotVersion>
        <extension>jar</extension>
        <value>1.1.0-20180912.143433-3</value>
        <updated>20180912143433</updated>
      </snapshotVersion>
      <snapshotVersion>
        <extension>pom</extension>
        <value>1.1.0-20180912.143433-3</value>
        <updated>20180912143433</updated>
      </snapshotVersion>
      <snapshotVersion>
        <classifier>sources</classifier>
        <extension>jar</extension>
        <value>1.1.0-20180912.143433-3</value>
        <updated>20180912143433</updated>
      </snapshotVersion>
    </snapshotVersions>
  </versioning>
</metadata>
